summaryrefslogtreecommitdiff
path: root/pcr/switzerland
diff options
context:
space:
mode:
authorOmar Vega Ramos <ovruni@gnu.org.pe>2015-05-21 20:20:42 -0500
committerOmar Vega Ramos <ovruni@gnu.org.pe>2015-05-21 20:20:42 -0500
commit1953fb42ba73cad6e3d21b2529c8374a9b44362c (patch)
tree4dd09a049faba8ab02481534663a99a5472e888d /pcr/switzerland
parentc6d9b74378b924cefd25a7888cef3a4eafc6df52 (diff)
downloadabslibre-1953fb42ba73cad6e3d21b2529c8374a9b44362c.tar.gz
abslibre-1953fb42ba73cad6e3d21b2529c8374a9b44362c.tar.bz2
abslibre-1953fb42ba73cad6e3d21b2529c8374a9b44362c.zip
switzerland: add new package to [pcr]
Diffstat (limited to 'pcr/switzerland')
-rw-r--r--pcr/switzerland/PKGBUILD42
1 files changed, 42 insertions, 0 deletions
diff --git a/pcr/switzerland/PKGBUILD b/pcr/switzerland/PKGBUILD
new file mode 100644
index 000000000..fc3f3cbee
--- /dev/null
+++ b/pcr/switzerland/PKGBUILD
@@ -0,0 +1,42 @@
+# Maintainer (Arch): Brad Conte <brad AT bradconte DOT com>
+# Maintainer: Omar Vega Ramos <ovruni@gnu.org.pe>
+
+pkgname=switzerland
+pkgver=0.1.0
+pkgrel=3
+#epoch=
+pkgdesc="A client/server program by the EFF to detect when ISPs, networks, or firewalls interfere with Internet traffic."
+arch=('i686' 'x86_64')
+url="http://www.eff.org/testyourisp/switzerland"
+license=('GPL')
+groups=()
+depends=(python2 libpcap ntp)
+makedepends=()
+checkdepends=()
+optdepends=()
+provides=()
+conflicts=()
+replaces=()
+backup=()
+options=()
+#install=
+#changelog=
+source=("http://download.sourceforge.net/sourceforge/$pkgname/$pkgname-$pkgver.tgz")
+noextract=()
+sha512sums=('3a5474c005bf45cddf8eede7c1e2faa5855bf9017f5c732555cfe2c8b7b82381ea25c2ada000a9945a330ff3af19f1e861a11508ff057c81a78eab53de1d0cdb')
+
+#prepare() {
+#}
+
+build() {
+ cd "$srcdir/$pkgname-$pkgver"
+ make || return 1
+}
+
+#check() {
+#}
+
+package() {
+ cd "$srcdir/$pkgname-$pkgver"
+ python2 setup.py install --root="$pkgdir/"
+}